/*
Theme name: Mtlexgroup
Author: Dominic Mascarenhas
Version : 1.0
Description: Responsive,Creative Design
Template: mtlexgroup
Version: 1.0


*/


p, h1, h2, h3, h4, h5, h6, ul, li {
	margin:0;
	padding:0;
}
a, img {
	outline:none;
	text-decoration:none;
}
img {
	display:block;
}
.banner {
	position:relative;
}
.banner img {
	display:block;
	margin:0 auto;
	width:100%;
}
.caption {
	position:absolute;
	left:0;
	top:30%;
	width:860px;
}
.inner-caption {
	background:url(images/caption-bg.png) left top repeat;
	text-align:center;
	padding:58px 35px;
	height:216px;
}
.inner-caption p {
	font-size:32px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	margin:0 0 5px 0;
}
.inner-caption h1 {
	font-size:46px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
font-weight:600;
}
.container {
	max-width:1185px;
	width:100%;
}
.nav {
	width:80%;
}
.navbar-brand {padding: 20px 0; vertical-align: middle;height: 60px; }
.nav li a {
	font-size:16px;
	color:#333;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
.nav>li>a {padding: 10px 5px;}
#navbar ul.nav {
	padding-left:250px;
	width:100%;
}
#navbar ul.nav a {height: 60px;  vertical-align: middle;  align-items: center;
    display: flex; justify-content: center;color:#324b65; padding:10px 12px;}
#navbar ul.dropdown-menu {
	list-style:none;
	margin:0;
	padding:0;
}

#navbar ul.dropdown-menu a {
	color:#324b65 !important;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
	background:url(images/dot-h.png) 10px center no-repeat; height:initial;
    display: initial; vertical-align: -webkit-baseline-middle;}
#navbar ul.dropdown-menu a:hover {
	background:url(images/dot.png) 10px center no-repeat !important;
}
\ .search-box, .search-box form {
	padding:0;
}
.search-box .form-group {width:100%;}
.search-box .navbar-form {
	padding:0;
}
.search-box {
	background:url(images/searchbg.png) left 83% no-repeat;
	padding:0 0 0 8px;
	position:relative;
	background-size:100%;
	font-family:'Open Sans', sans-serif;
}
.search-box input {
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
}
.search-box input, .search-box button, .search-box .form-control:focus {
	border:none;
	box-shadow:none;
}
.col-md-2.col-sm-2.col-xs-12.search-box.pull-right .form-control {    padding: 6px 3px;}
.topmenu .navbar {
	background:#fff;
	border:none;
	margin-bottom:0;
}
.search-box {
	height:60px;
}
.search-box .btn-default:hover, .search-box .btn-default:focus {
	background:none;
	border:none;
}
.topmenu .nav > li > a:focus, .topmenu .nav > li > a:hover, .topmenu .nav > li.active > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background:#324b65 !important;
	color:#fff !important;
}
.topmenu .dropdown-menu {
	margin-top:0;
	border-radius:0 !important;
	border:none;
	box-shadow:none;
	padding-bottom:5px !important;
}
#navbar ul.dropdown-menu .current-menu-item a {color:#fff !important; background:url(images/dot.png) 10px center no-repeat !important;}


#navbar ul.dropdown-menu li:hover {
	background:#324b65 !important;
}
#navbar ul.dropdown-menu li:hover a {
	color:#fff !important;
}
.about-info {
	background:#eeeeee;
}
.intro-section{padding-top:30px !important;  padding-bottom: 5px !important;}
.navbar-default .navbar-brand {
	padding-left:0;
	padding-bottom:0;
}
.about-info {
	text-align:center;
	padding:25px 0;
}
.wrap-box {
	border-bottom:1px solid #ccc;
}
.wrap-box h2 {
	color:#324b65;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	margin-bottom:30px;
}
.about-info p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:25px;
	color:#000;
	margin-bottom:30px;
}
.viewmore {
	color:#fff;
	text-decoration:none;
	padding:20px 0;
	background:#324b65;
	text-transform:uppercase;
	display:inline-block;
	width:180px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
.viewmore:hover {
	text-decoration:none;
	color:#fff;
}
.our-solution-industry {
	padding-bottom:0;
}
.our-solution-industry p {
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:18px;
	margin:0;
}
.our-solution-industry img {
	margin-bottom:15px;
}
.our-solution-industry .inner {
	padding-bottom:20px;
}
.industry-box {
	padding:45px 0 15px 0;
	border-bottom:1px solid #ccc;
	margin:0 0 10px 0;
}
.industry-box h3 {
	color:#324b65 !important;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;    line-height: 20px !important;
	padding-bottom:10px;
}
.industry-box p {
	line-height:20px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-bottom:15px;
	color:#000;
}
.industry-box ul {
	list-style:none;
}
.industry-box ul li:before {background:url(http://mtlexsgroup.com/wp-content/uploads/2017/06/bullet-icon-1.png) no-repeat;content: "";     content: "";
    width: 10px;  height: 10px;  position: absolute;  left: 0;   top: 6px;}
.industry-box ul li {padding-left:15px;font-size:14px;color:#000;	font-family: 'Open Sans', sans-serif; margin:0 0 5px 0; position: relative;}

.topmenu {
	background:#fff;width:100%;height: 60px;    vertical-align: middle; line-height:42px;
    align-items: center;    display: flex;}
.fixed {
	position: fixed !important;
	top:0px;
	width:100%;
	z-index:999;
}
.industry-box img {
	margin-top:5px;
}
footer {
	background:#324b65;
	color:#fff;
	text-transform:uppercase;
	padding-top:25px;
}
footer div {
	float:left;
}
footer div.container {
	float: none;
	margin: 0 auto;
}
footer .first {
	width:15%;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
}
footer .five {font-size:11px;font-family: 'Open Sans', sans-serif;text-transform:none;}
footer .five p {margin-top:10px;}
footer h5 {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#fff; font-weight:600;
	margin-bottom:3px;     
}
footer .second {
	width:22%;
}
.third-gallery span img, .second.column span img, .third.column span img{padding-bottom:7px;}

footer ul {
	list-style: none;
	margin:0;
	padding:0;
}

footer ul li a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
footer .second ul li:hover a {
	text-decoration:underline;
}
footer .third, .third-gallery.column, footer .forth  {width:17%;}

footer .forth ul li a {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#fff; font-weight:600;
	margin-bottom:10px; line-height:0;
    line-height: 27px;
    border-bottom: 1px solid #d6aa26;
}
footer .five {
	width:27%
}
.five form {
	margin: 0;
	padding: 0;
	width: 100%;
}
.five .form-group {
	width:70%;
}
.five .form-group input {
	background:#324b65;
	color:#fff !important;
	border:0;
	font-family: 'Open Sans', sans-serif;
}
.five .es_textbox input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
 font-size:10px;
}
.five .es_textbox input::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
 font-size:10px;
}
.five .es_textbox input:-ms-input-placeholder { /* IE 10+ */
 color: #fff;
 font-size:10px;
}
.five .es_textbox input:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 font-size:10px;
}
.five .form-control {
	width:100%;
	border-radius:0;
}
.five button.btn-default:hover {
	background:#fff;
	color:#1d90fe;
}
.five .navbar-form {
	border:1px solid #fff;
	background:#fff;
}
.five h5 {
	margin-bottom:15px;
}
.subscribe {
	width:100%;
	margin-bottom:15px;
}
.social-icon li.mail {
	float:left;
	width:29px;
	height:21px;
}
.social-icon li.mail a {
	background:url(images/social-icon.png)0 0;
	width:19px;
	display:block;
	height:21px;
}
.social-icon li.facebook {
	float:left;
	width:18px;
	height:21px;
}
.social-icon li.facebook a {
	background:url(images/social-icon.png)158px 0;
	width:8px;
	height:21px;
	display:block;
}
.social-icon li.twitter {
	float:left;
	width:24px;
	height:21px;
}
.social-icon li.twitter a {
	background:url(images/social-icon.png)140px 0;
	width:14px;
	height:21px;
	display:block;
}
.social-icon li.linkdin {
	float:left;
	width:24px;
	height:21px;
}
.social-icon li.linkdin a {
	background:url(images/social-icon.png)116px 0;
	width:15px;
	height:21px;
	display:block;
}
.social-icon li.youtube {
	float:left;
	width:26px;
	height:21px;
}
.social-icon li.youtube a {
	background:url(images/social-icon.png)92px 0;
	width:18px;
	height:21px;
	display:block;
}
.social-icon li.printrest {
	float:left;
	width:23px;
	height:21px;
}
.social-icon li.printrest a {
	background:url(images/social-icon.png)66px 0;
	display:block;
	width:14px;
	height:21px;
}
.social-icon li.flickr {
	float:left;
	width:23px;
	height:21px;
}
.social-icon li.flickr a {
	background:url(images/social-icon.png)43px 0;
	display:block;
	width:14px;
	height:21px;
}
.social-icon li.rss {
	float:left;
	width:20px;
	height:21px;
}
.social-icon li.rss a {
	background:url(images/social-icon.png)20px 0;
	width:19px;
	height:21px;
	display:block;
}
.first a img {
	margin-bottom:10px;
}
.copyright {
	font-size:13px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	padding:15px 0;
	border-top:1px solid #fff;
	margin-top:0px;
	text-transform:none;
}
.copyright a {
	color:#fff;
	text-decoration:none;
}
.copyright a:hover {
	text-decoration:underline;
}
footer div a:hover {
	text-decoration:underline;
	color:#fff;
}
/***slider end start**/
.slider {
	width: 50%;
	margin: 100px auto;
}
.slick-slide {
	margin: 0px 20px;
}
.slick-slide img {
	width: 100%;
}
.slick-prev:before, .slick-next:before {
	color: black;
}
/**slider end***/
.partners {
	background:#fff;
}
.regular {
	margin-top:0;
}
.slick-dots {
	bottom:-50px !important;
}
.slick-dots li button::before {
background:#324b65 !important;
width:25px !important;
height:5px !important;
content:"" !important
}
.slick-dots li button {
	width:25px !important;
	height:5px !important;
	padding:0 !important;
}
.slick-dots li {
	width:25px !important;
	height:5px !important;
}
.slider {
	width:80% !important;
}
.slick-slide img {
	width: auto !important;
	display:block;
	margin:0 auto;
}
.navbar-toggle {
	margin-right:0;
}
/*************************************IN THE NEWS*********************************************/
.inner-wrapper .title h2 {
	font-size:28px;
	color:#324b65;
	text-transform:uppercase;
	text-align: center;
	margin:20px 0 25px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.news-box {
	margin-bottom:35px;
	padding:0 0 15px 0;
	border-bottom:3px solid #333; height:250px;
}
.news-box h3 {
	background:#eeeeee;
	padding:8px 20px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	margin:0 0 20px 0;
	text-transform:uppercase;
}
.news-box p {
	text-align:justify;
	color:#000;
	font-family: 'Open Sans', sans-serif; font-weight:600;
	line-height:24px; height:100px;
	margin:0 0 25px 0
}
.news-box span {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#000;
	display:block;
}
.news-box a {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#324b65;
}
.breadcrum-box {
	border-top:1px solid #666666;
	padding-top:5px;
}
.breadcrum-box .breadcrumb {
	margin:0;
	background:#fff;
	padding:8px 15px 5px !important;
}
.breadcrumb > .active {
	color:#324b65;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight:700;
}
.breadcrumb a, .breadcrumb-item {
	color:#999;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
}
.news-info strong {
	text-align:center;
	display:block;
	font-family: 'Open Sans', sans-serif; font-weight:600;
	font-size:22px;
	color:#000;
	font-weight:normal;
	margin-bottom:10px;
}
.news-info p {
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	line-height:25px;
}
.back-next .btn, .view-other-news, .btn-group a {
	font-size:20px;
	color:#324b65;
	font-family: 'Open Sans', sans-serif;
}
.view-other-news {
	position:relative;
	top:-43px;
}
.knowledge-box ul {
	margin-bottom:25px;
}
.knowledge-box ul li {
	padding-right:20px;
}
.knowledge-box ul li:last-child img {
	margin-top:5px;
}
.knowledge-box p span {
	color:#324b65;
}
.knowledge-box h3 {
	color:#333;
	font-size:24px;
	line-height:37px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:5px;
}
.knowledge-box .post {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#666;
	margin-bottom:10px;
}
.knowledge-box .post span {
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
.knowledge-box p {
	font-family: 'Open Sans', sans-serif;
	line-height:26px;
	font-size:16px;
	color:#000;
}
.knowledge-box .btn-default {
	border:1px solid #324b65;
	margin-top:30px;
	border-radius:0;
	font-size:15px;
	font-family:'Open Sans', sans-serif;
}
.knowledge-box .btn-default:hover {
	background:#324b65;
	color:#fff;
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
.knowledge-box {
	border-bottom:1px solid #ccc;
	padding-bottom:30px;
}
.knowledge-box.last {
	border-bottom:none;
}
.learn-more .btn {
	background:#324b65;
	color:#fff;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	margin-bottom:55px;
	border:none;
	border-radius:0;
	padding:6px 35px;
}
.centerimg img {
	margin:.0 auto;
}
.knowledge-box-in {
	text-align:center;
}
.knowledge-box-in ul li {
	display:inline-block;
	float:none;
}
.knowledge-box-in .post {
	max-width:588px;
	width:100%;
	text-align:center;
	margin:0 auto;
}
.knowledge-box-in .info {
	padding-bottom:45px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#324b65;
}
.navbar-default .navbar-toggle {
	border-color:#324b65;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:none;
}
.overview h2, .overview-box h2 {
	margin:0 0 30px !important;
}
.overview-box h4 {
	text-align:center;
	font-size:24px;
	color:#333;
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
.overview-box p {
	color:#000;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	line-height:28px;
	margin:0 0 20px 0;
}
.photo-library, .breadcrum-box2, .breadcrum-box2 .breadcrumb, .photo-wrapper {
	background:#eee !important;
}
.photo-library {
	margin-bottom:0;
}
.library-box {
	background: #fff;
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.photo-album {
	max-width:1142px;
	width:100%;
	margin:0 auto;
}
.photo-album img {
	margin:0 auto;
}
.library-text {
	padding:10px;
}
.library-text strong {
	color:#000;
	font-family: 'Open Sans', sans-serif; font-weight:600;
	font-size:16px;
	font-weight:normal;
	margin:0 0 10px;
	display:block;
}
.library-box a {
	display:block;
	text-decoration:none;
	outline:none;
}
#show-next-image {
	margin:0 !important;
}
.thumbnail:hover {
	text-decoration:none;
}
.thumbnail p {
	text-align:center;
}
.photo-album-bunch {
	max-width:938px;
	margin:0 auto;
	width:100%;
}
.photo-album-bunch .thumb {
	float:left;
	width:26%;
	margin:0 35px 40px;
}
.photo-album-bunch .thumb a {
	margin-bottom:10px;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
	margin:0 auto;
}
.photo-album-bunch p{    font-family: 'Open Sans', sans-serif;color: #666;
	font-size:13px;
	line-height:24px;
	text-align:center;
}
.wp-caption-text {font-family: 'Open Sans', sans-serif;color: #666;
	font-size:13px;line-height:17x;	text-align:center;}
.photo-album-bunch .modal-header {
	border:none;
	padding-bottom:0;
}
#show-previous-image, #show-next-image, #show-next-image:hover {
	background:#324b65;
	border-color:#324b65;
	border-radius:0;
	color:#fff;
	font-weight:normal !important;
	font-family: 'Open Sans', sans-serif;
}
.photo-album-bunch button.close {
	color:#324b65;
	opacity:9;
}
.announce {
	border-bottom:3px solid #333;
	padding-bottom:20px;
	margin-bottom:50px;
	min-height:115px;
	position:relative;
	width:90%;
}
.announce p, .announce p a {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#8a8a8a;
	margin-bottom:10px;
	text-decoration:none;
}
.announce p:hover a {
	color:#000;
}
.announce p {height:85px;}
.announce > a {
	color:#324b65;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	position:absolute;
	bottom:10px;
	text-decoration:none;
}
.single-head {
	padding-top:25px;
}
.announce-in h5 {
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	margin:15px 0;
}
.announce-in p {
	color:#000;
	font-size:16px;
	font-family:'Open Sans', sans-serif;
	line-height:24px;
}
.border-top {
	border-top:1px solid #e9e9e9;
	margin:20px 0;
	padding:15px;
}
.announce-in h4 {
	font-family: 'Open Sans', sans-serif; font-weight:600;
	color:#000;
	font-size:24px;
	margin-bottom:40px;
}
.announce-in p {
	margin-bottom:30px;
}
.dropdown:hover, .dropdown:focus {
	background:#324b65;
}
.dropdown:hover a, .dropdown:focus a {
	color:#fff !important;
}
.tm-group h4 {
	text-align:center;
	margin:50px 0 30px;
}
.tm-group-1 h4 {margin:10px 0 30px;}
.tm-group h4 p {
	text-align:center;
	font-size:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background:#324b65;
!important;
	margin:0 auto;
	color:#fff;
	padding:15px;
	display:inline-block;
	border-radius:5px;
}
.team-info {
	max-width:1042px;
	width:100%;
	margin:0 auto;
}
.team-info ul > li {
	float:left;
	width:25%;
	padding:0;
	border:1px solid #ccc;
}
.in-team {
	height:405px;
	overflow:hidden;
}
.in-team .in-team-detail {
	-webkit-transition: transform 0.2s ease-in-out 0s;transition: transform 0.2s ease-in-out 0s;
	background:#fff;
	padding:15px;
}
.in-team:hover .in-team-detail {-webkit-transform: translate3d(0px, -260px, 0px);transform: translate3d(0px, -260px, 0px);}
.founder-list {margin:0 86px;}
ul.list-unstyled.founder-list {width:100%}
.in-team-detail h6 {
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	margin-bottom:25px;
	text-align:center;
}
.in-team p {
	font-size:14px;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
	color:#9b9b9b;
	text-align:justify;
}
.team-social ul {
	margin:0 auto;
	padding:0;
	width:150px;
}
.team-social ul li {
	float:left;
	width:50px !important;
	border:none;
}
.team-social ul li.facebook a {
	display:block;
	background:url(images/team-social-icon.jpg) 0 2px;
	width:50px;
	height:57px;
}
.team-social ul li.facebook:hover a {
	background:url(images/team-social-icon.jpg) -1px -50px;
}
.team-social ul li.linkdin a {
	display:block;
	background:url(images/team-social-icon.jpg) 51px 2px;
	width:50px;
	height:57px;
}
.team-social ul li.linkdin:hover a {
	background:url(images/team-social-icon.jpg) 51px -50px;
}
.team-social ul li.twitter a {
	display:block;
	background:url(images/team-social-icon.jpg) 111px 2px;
	width:50px;
	height:57px;
}
.team-social ul li.twitter:hover a {
	background:url(images/team-social-icon.jpg) 109px -50px;
}
.connect-box img {
	margin:0 auto;
}
.centerbox {
	width:70%;
	margin:0 auto;
}
.centerbox span, .middle span {
	font-size:22px;
	color:#324b65;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.centerbox p, .middle p {
	font-size:16px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.middle {
	background:url(images/line.png) left center no-repeat;
}
.middle-in {
	width:68%;
	margin:0 auto;
}
.connect-box p {
	font-size:18px !important;
	margin-bottom:50px;
	color:#000 !important;
}
.container-new {
	max-width:744px;
	width:100%;
	margin:50px auto 0;
}
.centerbox img, .middle img {
	margin-bottom:15px;
}
.container-new .centerbox {
	width:85% !important;
}
.team-info .in-team img {
	margin:0 !important;
}
/**tab css strat**/
#myTab {
	max-width:900px;
	width:100%;
	margin:0 auto;
	background:url(images/bg-line.jpg) repeat-x;
background-position:left 115px;
}
#myTab li {
	padding:0;
}
#myTab li a {
	background:url(images/deactive-tab.png) center 40px no-repeat;
	height:125px;
	border:none !important;
}
#myTab li.active a {
	background:url(images/active-tab.png) center 40px no-repeat;
	border:none;
}
#home {
	background:url("http://mtlexsgroup.com/wp-content/uploads/2017/06/History-and-Mildstone-page-2017-1.jpg") center 100px no-repeat;
	height:1183px;
	width:100%;
}
#ham-11 {
	background:url("http://mtlexsgroup.com/wp-content/uploads/2017/06/History-and-Mildstone-page-2016.jpg") center 100px no-repeat;
	height:1183px;
	width:100%;
}
#ham-12 {
	background:url("http://mtlexsgroup.com/wp-content/uploads/2017/06/History-and-Mildstone-page-2015.jpg") center 100px no-repeat;
	height:1183px;
	width:100%;
}
#ham-13 {
	background:url("http://mtlexsgroup.com/wp-content/uploads/2017/06/History-and-Mildstone-page-2014.jpg") center 100px no-repeat;
	height:1183px;
	width:100%;
}

#tab-pane {padding-top:50px;}
.feb16 {position:relative;width:100%;}
.feb {margin-top:60px;}
.march {margin-top:50px;}
.june {margin-top:0px;}
.june img {margin:0;}
.june2 {margin-top:-236px;}
.june2 img {
	margin:0;
}
.oct {
	margin-top:-45px;
}
.oct2 {
	margin-top:-18px;
}
#myTab a {
	color:#666;
	font-size:24px;
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
#myTab i {
	font-style:normal !important;
	position:relative;
	top:70px;
}
#myTab span {
	font-style:normal;
	position:relative;
	top:-10px;
}
.feb16 p strong {
	font-size:16px;
	color:#333333;
	font-family: 'Open Sans', sans-serif; font-weight:600;
}
.panel-title i {font-style:normal;}
.panel-title a {text-decoration:none;}
/**tab css end**/

/***mybanner start***/
.mybanner {margin-bottom:30px;}
.mybanner #bx-pager a {	opacity:0.5;	display:inline-block;	margin:0 5px;	border:1px solid #ccc;}
.mybanner #bx-pager a.active {display:inline-block;	opacity:9;}
.mybanner #bx-pager {text-align:center;	margin-top:15px;}
.mybanner .bxslider-new img {margin:0 auto;}
.mybanner .bx-controls-direction {text-align:center;}
.mybanner .bx-wrapper .bx-controls-direction a {position:relative;z-index:0;top:0;margin:15px;}
.mybanner .bx-wrapper {	max-width:700px !important;	width:100%;	margin:0 auto;}
.mybanner .bx-wrapper p {
	margin:15px 0;
	text-align:center;
	color:#666666;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}
.mybanner .bx-viewport {
	margin-bottom:15px;
}
.mybanner .bx-controls-direction a {
	color:#4aa6fd;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
	margin:0 !important;
	text-decoration:none;
}
.mybanner .bx-controls-direction a.bx-next {
	background:url(images/next-arow.png) right center no-repeat;
	padding:20px;
}
.mybanner .bx-controls-direction a.bx-prev {
	background:url(images/pre-arow.png) left center no-repeat;
	padding:20px;
}
.mybanner .bx-controls-direction {
	background:url(images/vr.jpg) center center no-repeat;
}
.mybanner .bx-wrapper .bx-viewport {
	left:0;
	box-shadow:none;
	border:0;
}
/***mybanner end***/
/***new css***/
.knowledge-box ul.list-unstyled {
	display: none;
}
/***our-business**/
.our-business #home {
	background:none;
	height:auto;
}
.mt-spot {
	text-align:center;
}
.mt-spot span {display:block;width:60%;margin:0 auto;color:#999999 !important;	font-family: 'Oxygen', sans-serif;
	font-weight:300;}
#myTab2 {border-bottom: 1px solid #999;}
#myTab2 li {
	padding:0;
}
#myTab2 li a {
	width:auto;
	margin:0 auto;
	height:67px;
	border:none;
	color:#324b65;
	background:url(images/deactive-img.png) center bottom no-repeat;
	font-size:28px;
	font-family:'Open Sans', sans-serif;
	text-transform:capitalize;
}
#myTab2 li.active a {
	background:url(images/active-img.png) center bottom no-repeat;
	height:67px;
	border:none;
	color:#fff;
	font-size:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-transform:capitalize;
}
li.m-spot.m-spot1 a {margin-right:16% !important;}
li.m-spot.m-spot2 a {margin-right:31% !important;}
#myTab2 li {
	position: relative;
	top: 16px;
}
.containertab .container {padding:0;}
#myTab2 li.active {
	top: 17px;
}
#myTab2 li img {width:370px; }
.ourbusiness .tab-pane p {
	color:#000;
}
.tab-content .container {padding: 0 15px;}
.ourbusiness p strong {color:#324b65;font-size:22px;font-family: 'Oxygen', sans-serif;font-weight:700;}
#myTab2 li a {
	padding:5px 0px 10px;
}
.ourbusiness ul li {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#000;
	list-style:none;
	padding-bottom:10px;
	font-size:16px;
}
.in-info h4 {
	background:#324b65;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:22px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#fff;
}
.in-info {
	position:relative;
}
.business-info {
	width:80%;
	margin:0 auto 50px;
}
.in-info {
	background:#eee;min-height:170px;
}
.in-info img {
	position:absolute;
	top:-25px;
	left:-15px;
}
.inner-text {
	padding:25px 10px;
	min-height:165px;
	text-align:center;
}
.ourbusiness p {
	line-height:30px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
font-size:16px;
}
.advisory-list {
	margin-top:30px;
	margin-bottom:10px;
}
.team ul.list-unstyled { display: block;}
.founder-group .team-info ul > li:first-child, .founder-group .team-info ul > li:nth-child(2){margin:0 10%} 
/****new css for header section*****/


b.caret{
	margin-left:5px;
}

/* Slider css */

.owl-wrapper-outer img{margin:0 auto;}

/* social icons */
.social-icons { text-align:center; background:#fff; padding:5px 0 0 0; margin-top: 28px;}
.social-icons a { display:inline-block; margin:0 2px;}
.social-icons img { width:30px;}



.owl-page.active > span {
  background: #324b65 none repeat scroll 0 0 !important;
  display: block;
  height: 5px !important;
  width: 34px !important;
}
.owl-page > span {
  background: #324b65 none repeat scroll 0 0 !important;
  display: block;
  height: 5px !important;
  width: 34px !important;
opacity:0.5px !important;

}
.footer-logo h3 {text-align:center;}
.info ul {margin-left:4%; font-family: 'Open Sans', sans-serif; font-size:17px;}
.post-images {margin:5% 0; text-align:center;}
.post-images ul {list-style:none; justify-content:center;}
.post-images li {vertical-align: middle;  align-items: center;    display: inline-flex; margin:1%;}
.pagination-no {clear:both; text-align: right; padding: 2%;}
.page-template-page-photogallery .pagination-no, .page-template-page-video .pagination-no {background-color: #eee; }
.title h3{text-align:center; margin-bottom:1%;     text-transform: uppercase;}
.news-info h5 {font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:600; color: #333; margin:1% 0;}
.page-template-page-news .col-md-3.col-sm-6.col-xs-12.loop {height: 290px;  min-height: 290px;}
.page-id-412 .col-md-12.col-sm-12.col-xs-12.text-center {display:flex; justify-content:center;}
.middle-in a {color:#666;}
.breadcrumb-item a {color:#999; padding:0 5px;}
.breadcrumb-item a.home{padding:0 5px 0 0;}
.centerbox abbr, .middle abbr { font-size: 18px !important; margin-bottom: 50px; color: #000 !important; font-family: 'Open Sans', sans-serif;}
section.breadcrum-box.breadcrumb-item {padding: 8px 0px 5px 0px !important;}
section.breadcrum-box.breadcrumb-item .container {padding:0;}
.page-template-page-achievements section.breadcrum-box.breadcrumb-item .container,
.page-template-page-announcements section.breadcrum-box.breadcrumb-item .container,
.page-template-page-photogallery section.breadcrum-box.breadcrumb-item .container,
.page-template-page-video section.breadcrum-box.breadcrumb-item .container{padding: 0 15px;}
.active-color, .current-menu-item {background: #324b65; color: #fff !important;}
li.active-color a, .current-menu-item a {color:#fff !important;}
.ug-slider-inner {height:720px !important;}
.ug-theme-panel {top:575px !important;height:115px !important;}
.ug-slider-wrapper {height:600px !important;}

.ug-textpanel-description {text-align: center !important; color: #666666 !important; font-size: 16px !important; font-family: 'Open Sans', sans-serif;}
.ug-textpanel-bg {background-color:#fff !important;}
.ug-item-wrapper img {height:500px !important;}

.ug-textpanel {top: -70px !important;  height: 70px !important;}
.library-box img {width:329px; height:195px;}
.ug-strip-panel {top:0 !important;}

/*footer */
.es_caption, .es_lablebox  {display: none;}
input#es_txt_email_pg { background: #324b65;  color: #fff !important; border: 1px solid #fff;
   font-family: 'Open Sans', sans-serif;  padding: 5px 5px;   width: 219px;  height: 36px;}
input#es_txt_button_pg {border-radius: 0; background: #fff;  color: #324b65;  padding: 9px;  border: 0;  font-family: 'Open Sans', sans-serif;    font-weight: 600;  font-size: 13px;}

/*video*/
div[id^=huge_it_videogallery_pupup_element]{float:left; margin:0 2% !important; max-width:275px !important; width:275px !important; border:none !important; background-color:#fff !important; height:300px !important; transform: translate3d(50px, 0px, 0px); -webkit-transform: translate3d(50px, 0px, 0px);}

li.pupup-element {height:auto !important;}
li.pupup-element  .right-block .title {color: #324b65 !important; font-family: 'Open Sans', sans-serif; font-weight: 700;}
.heading-navigation {background:none !important;}
li.pupup-element .right-block {overflow-y: hidden !important;}
.heading-navigation .left-change, .heading-navigation .right-change{border:none !important;}
.heading-navigation .close, .heading-navigation .close:link, .heading-navigation .close:visited {background: url('http://mtlexsgroup.com/wp-content/uploads/2017/03/video-close-btn.png') center center no-repeat !important; border-left:none !important; background-size:55% !important;}
pupup-element .videogallery-image-overlay, .videogallery-image-overlay {width:275px !important;}
div[class^=title-block]{text-align:center;}
div[class^=title-block] h3 {font-family: 'Open Sans', sans-serif; font-weight:600; white-space: initial !important;}
div[class^=title-block] h3 p {font-size:16px;     font-family: 'Open Sans', sans-serif; line-height: 21px; margin-top:4%;}
div[class^=popup-wrapper]h3 p {display:none;}
.right-block .description {margin-top:4%;}

/* photo gallery */
figure.gallery-item {float: left;  width: 260px;  margin: 2%; text-align:center; height: 325px;}
figure.gallery-item .wp-caption-text {line-height:17px;}
.gallery-icon.landscape img {width:250px; height:250px;}
.gallery-icon.landscape {padding: 4px; margin-bottom: 20px; background-color: #fff; border: 1px solid #ddd;
    border-radius: 4px;-webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out;
     transition: border .2s ease-in-out;}

section.inner-wrapper.photo-space { padding-bottom: 3%;}
section.inner-wrapper.photo-space h2 {margin-top:2%;}
.gallery-size-medium {transform: translate3d(111px, 0px, 0px); width: 90%; -webkit-transform: translate3d(111px, 0px, 0px);}


.ug-gallery-wrapper {width:100%;}

/*history */
/* Safari 7.1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome, #myTab {background-position: left 54px;}
}



/*news */
.page-template-page-news .inner-wrapper .container {padding:0;}

/*search page*/
span.screen-reader-text {display: none;}
form.search-form {margin-bottom: 0;}
.search-box input {height:40px;}
div#header-widget-area {top: 4px; position: relative;}
.search-content footer {display:none;}
.search-content article {margin:2% 0;}
input#searchsubmit {background:url(http://mtlexsgroup.com/wp-content/uploads/2017/03/search-icon.png) right bottom no-repeat; width:20%;     height: 20px;    position: relative; top: -28px; float: right;}
.inner-wrapper-search {
    background-color: #fff;
    position: relative;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome, input#searchsubmit {right:10px;}
.inner-wrapper-search {background-color:#fff; position:relative;}

}

form#searchform {margin-bottom: 0;}
input.subscribe-button.btn.btn-default {width: 30%;  border-radius: 0;  background: #fff;  color: #1d90fe;  padding: 7px;
    border: 0;  font-family: 'Open Sans', sans-serif; font-weight:600; font-size: 13px;}

/*home page */
.our-solution-industry {
	padding-bottom:0;
}
.our-solution-industry p {
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:18px;
	margin:0;
}
.our-solution-industry img {
	margin-bottom:15px;
}
.our-solution-industry .inner {
	padding-bottom:20px;
}

.industry-box p {
    line-height: 20px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}
.regular.slider {margin:0 auto;}
.home .knowledge-box {margin-bottom:0; padding-bottom:0;}
.about-info p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    margin-bottom: 30px;
}
.navbar-brand>img {width:210px;}
ul.sub-menu.dropdown-menu li a{padding:10px 20px !important;}

/*breadcrumb hyperlink textcolor*/
.textcolor span{ color:#324b65; font-size: 14px; font-family: 'Open Sans', sans-serif; font-weight:600;}
section.breadcrum-box.breadcrumb-bg.breadcrumb-item, .row.breadcrumb.breadcrumb-bg-inner {background-color:#eee !important;} 
.page-id-34 .overview-box h4 {margin-bottom:2%}
.link-disabled {pointer-events: none; cursor: default;}

.empty-banner {height:573px !important;}
.banner {position:fixed; top: 0;}
.home .inner-wrapper .main-wrapper {background-color:#fff;} 
footer {position:relative;}
.banner img {height:auto !important}
.topmenu{position:relative;}
.main-wrapper { background-color: #fff !important;  position: relative;}
.nav-justified>li {width:initial;}
.forth.column ul#main-menu a:hover{text-decoration:none;}
.third-gallery.column, .third.column, .second.column {margin-top:6px;}

/*connect*/
.connect p{font-size:16px;}
.connect p a {color:#000;}
.connect h3 {text-transform:uppercase;}
.connect h4 {text-align:left; text-transform:uppercase; font-size:16px;     padding-bottom: 1%;}
ul.connect-social-icon {list-style: none;}
ul.connect-social-icon li {float:left;     padding-right: 15px;}
ul.connect-social-icon li a {color:#909090; font-size:16px;}
ul.connect-social-icon li a:hover {color:#324b65}

/*career page*/
.career-page h3{ text-align: center; background-color: #324b65; display: table;  padding: 7px 2%;  color: #fff;
    font-weight: bold;     margin: 0 auto;}
.career-page-content h4 {font-size: 19px; text-align: left;  color: #284b6f;     line-height: 25px;}
.career-page-content h4 span {font-size: 14px; text-align: left;  color: #393838;}
.career-page-content .panel-title a{float: right;  height:0;     top: -12px;  position: relative;}
.career-page-content .panel-body {padding: 2% 2% 2% 3%;}
.career-page-content ul li {padding-right:0; padding-bottom: 5px; list-style:none;}
.career-page-content ul li:before {
content: '\2022';  display: block; position: relative; max-width: 0; max-height: 0;  left: -17px;  top: -11px;
  color: 395b7d;  font-size: 32px;}
.career-page-content .panel-group1 {width: 94%;  margin: 0 auto;  padding: 2% 0;}
.career-page-content {background-color:#c6d5df; margin-top: 4%;}
.panel-group .panel {border-radius:0;}
.panel-group1 .panel-heading {background-color:#fff;}
.panel-group1 .panel-body {border:none !important;}
.panel-body-right {float:right;}
.panel-body-right img {margin: inherit;  float: left;}
.career-page-content p:empty {display: none;	}

/* team */
ul.list-unstyled.founder-list .in-team img {width: 100%;  height: 65%;}
li.founder-list {width:35% !important;}
.founder-list { margin: 0 55px;}

/*responsive */

@media only screen and (max-width: 800px) 
{
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform: initial;}
.announce {min-height:150px;}
}
@media only screen and (max-width: 667px) 
{
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform:  translate3d(140px, 0px, 0px);}
}
@media only screen and (max-width: 480px) 
{
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform:  translate3d(44px, 0px, 0px);}
}